# Manuel utilisateur de KDE

Yuri
Chornoivan
Page « man » pour Okular.
yurchor@ukr.net
20-11-2012
Environnement de bureau K
okular
1

# okular

Un afficheur universel de document

    okular Qt-options KDE-options Options Okular URL

## Description

`okular` a pour objectif d'afficher des documents de différents formats.

## Options génériques

`--help`

  Affiche l'aide pour les options.

`--help-qt`

  Affiche les options spécifiques de Qt.

`--help-kde`

  Affiche les options spécifiques de KDE.

`--help-all`

  Affiche toutes les options.

`--author`

  Affiche les informations sur l'auteur.

`-v, --version`

  Affiche les informations de version.

`--license`

  Affiche les informations de licence.

`--`

  Fin des options.

## Options pour Okular

`-p, --page nombre`

  Ouvre une page donnée dans le document.

`--presentation`

  Démarre le document dans le mode de présentation.

`--unique`

  Contrôle d'instance unique.

## Arguments

`URL`

  Une adresse pour le document à ouvrir. Pour PDF, peut être donné comme nom-document#destination-nommée où destination-nommée est une destination particulière nommée et intégrée dans le document.

## Retour d'informations

Sur IRC, irc.freenode.net #okular ou par courriel, okular-devel@kde.org ou sur Internet <http://okular.kde.org/>

## Voir aussi

Des documentations utilisateur plus détaillées sont disponibles sur help:/okular (ou aussi ne saisissant cet URL dans &konqueror; ou lancer ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 par Wilco Greven et Christophe Devriese

Copyright © 2004-2005 par Enrico Ros

Copyright © 2005 par Piotr Szymanski

Copyright © 2004-2012 par Albert Astals Cid

Copyright © 2006-2009 par Pino Toscano

Licence : GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>